/*
Theme Name:   Avadachild
Description:  Schreibe hier eine kurze Beschreibung über dein Child-Theme
Author:       Trage hier den Namen des Autors ein
Author URL:   Trage hier die Blog- oder Website-URL des Autors ein
Template:     Avada
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  Avadachild
*/

/* Following old code for test the font as files in the Media created by RKI
@font-face { 
font-family: 'ProximaNova, Black'; 
src: url('http://wordpress.p592625.webspaceconfig.de/wp-content/themes/Avadachild/fonts/ProximaNova/ProximaNova-Black.ttf'); 
}
@font-face { 
	
font-family: 'ProximaNovaSBold'; 
src: url('http://wordpress.p592625.webspaceconfig.de/wp-content/themes/Avadachild/fonts/ProximaNova/ProximaNova-Sbold.ttf'); 
}
@font-face { 
	
font-family: 'ProximaNovaBold'; 
src: url('http://wordpress.p592625.webspaceconfig.de/wp-content/themes/Avadachild/fonts/ProximaNova/ProximaNova-Bold.ttf'); 
}
.fusion-header .fusion-row{
    max-width: 100% !important;
} */
select{
	font-weight: 400 !important;
}
.fusion-main-menu .sub-menu{
	background-color: white !important;
	padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.tp-video-play-button {
    top: 8% !important;
	left: 98% !important;}
.fusion-mobile-nav-item a:before{
	display: none !important;
}
.fusion-mobile-nav-item li a{
	margin-left: 15px !important;
}

.fusion-textcolor-highlight{
	 font-family: "proxima-nova",sans-serif !important;
     font-size: 16px !important;
}
#uc-infos p{
	font-family: "proxima-nova",sans-serif !important;
	
}
.awb-menu__main-a:focus { 
	border-bottom: solid 2px #afca05 !important;
	width: max-content !important;
--awb-active-border-color : transparent !important}
.awb-menu__main-background-active_center-vertical:focus{
	border-bottom: none !important;
	border-color: transparent !important;
}
.awb-menu__main-background-active_center-vertical:hover{
	border-bottom: none !important;
	border-color: transparent !important;
}
.awb-menu__main-background-active_center-vertical:focus-within{
	border-bottom: none !important;
	border-color: transparent !important;
}
.fusion-megamenu-icon{
	font-size: 18px !important;
}
.fusion-body .fusion-meta-tb span a {
    background: #eaf0f6 !important;
    border-radius: 3px !important;
}
#ucWien .fusion-form-label-wrapper{
	float: inherit !important;
}
.fusion-load-more-button {
    color: #ffffff !important;
	font-weight: 500 !important;}
.fusion-form-label-wrapper{
float: right !important;	
}
.um-right{
	display: none !important;
}
.um-half {
    width: 100% !important;
}
.um-col-alt-b{
	display: none !important;
}
.fusion-button-text{
	font-weight: 500 !important;
}
/* .fusion-main-menu{
	display: none !important;
} */
#basys-download{
	    margin: 30px !important;
}
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn{
	font-weight: normal !important;
}
.um-2139.um {
    max-width: none !important;
}
.awb-off-canvas{
    height: 50% !important;
    right: 12px;}
.cmplz-cookiebanner {
    border-radius: 4px;
}
/* .fusion-main-menu{
	margin-top:28px;
}
.fusion-is-sticky .fusion-main-menu{
	margin-top: 0px;
} */
#simpleMap {
	height: 380px !important;}
.fusion-portfolio.fusion-portfolio-boxed .fusion-portfolio-content-wrapper{
	border-radius: 4px !important;
}
.fusion-textcolor-highlight{
	    padding: 3px !important;
}
#menu-item-7884 .fusion-switched-side li{
	    float: right !important;
}
#menu-item-7884 .fusion-switched-side {
box-shadow: 0 10px 50px -2px rgb(0 0 0 / 13%) !important;
    background-color: white !important;
	    width: 65px !important;
    padding: 5px !important;
	left: -35px !important;
}
#menu-item-7723 .fusion-switched-side li{
	    float: right !important;
}
#menu-item-7723 .fusion-switched-side {
box-shadow: 0 10px 50px -2px rgb(0 0 0 / 13%) !important;
    background-color: white !important;
	    width: 65px !important;
    padding: 5px !important;
	left: -35px !important;
}

.fusion-textcolor-highlight img{
	    width: 19px !important;
    height: 14px !important;
}
.fusion-post-wrapper{
	border-radius:4px !important;
}
.searchsubmit{
  font-family: awb-icons !important;
}
.content-boxes-timeline-vertical {
    border-radius: 4px !important;
}
.flip-box-image img{
	    border-radius: 4px !important;
}
.fusion-read-more-button {
    border-radius: 4px !important;
}
}



body, span, table, button{
	font-family: "proxima-nova",sans-serif !important;
	font-weight: 400 !important;
}
.partner img{
height: 69px !important;
    width: auto !important;}
.content-box-shortcode-timeline{
	top: 45px !important;
}
#hardware p, td, b {
	font-family: "proxima-nova",sans-serif !important;
	font-weight: 400 !important;
	line-height:1.4;
}
.fusion-content-boxes .content-wrapper-background {
    padding: 10px !important;
		font-family: "proxima-nova",sans-serif !important;
	font-weight: 400 !important;
	border-radius: 4px !important;
}
/* .fusion-is-sticky .fusion-main-menu {
	top: -14px;} */
.fusion-content-boxes .content-box-shortcode-timeline-vertical{
left: 58px !important;;}
.s{
	height: 40px !important;
}
.fusion-header-wrapper{
	position:relative !important;
}
.fusion-countdown-1 .fusion-dash.fusion-dash {
    border-right: 1px solid rgb(255 255 255 / 51%) !important;
    border-radius: 0px !important;
    padding-right: 45px;}

.fusion-form-form-wrapper .fusion-form-field .fusion-form-input {
    font-weight: 400 !important;
}
/* ul {
  margin-top: -15px;
  margin-left: -20px;

} */


.imageWidth img{
	width: 100% !important;
}

#onlineSeminare ul li::before {
  content: '»';
  color: #0597f2;
  position: absolute;
  top: 0px;
  left: 0px;
  font-weight: bold;

}
.fusion-filter {
    margin-top: 8px;
    margin-bottom: 8px;}
.fusion-active {
    margin-top: 0px !important;
}
.newsBasys .wpulike{
	display:none !important;
}

.job-title{
	font-size: 18px !important;
    font-family: 'Noto Sans' !important;
    font-weight: 600;
}
.sub-menu li {
	padding-right: 0px !important;
}

.sjb-job-type-location-date{
	    border-top: none !important;
}
.job-date{display:none !important;}
.sjb-page .list-data .v2 {
	background: transparent !important;}
.sjb-page {
	background-color: transparent !important;}


.form-submit input{
	    background-color: #3C3C3C !important;
	float: right !important;
}
.fusion-pagination-preview-wrapper{
	opacity: 1 !important;
	    visibility: visible !important;
    animation: none !important;
}
	.fusion-item-media{display:none;}
.fusion-item-title{
	color: #3D3D3D !important;
    font-weight: bold !important;
}

.wpulike {
	position: absolute !important;}
#reply-title{
	display:none;
}
#reply-title{display:none !important;}
.logged-in-as{ display: none !important}
.fusion-youtube{
	max-width: 100% !important;
    max-height: none !important;
}
.imgfooter{
	width: 45px;
    height: 45px;
    display: flex !important;
    justify-content: center;
	color:#dadcdd;
	border: solid 2px;
    border-radius: 50%;
    margin-left: 15px;
}
/* .titlePost {
 height: calc(180px /2) !important;
} */
.fusion-header{
	padding-right: 30px !important;
}
/* .fusion-header > .fusion-row{
	    padding-left: 10px !important;
    padding-right: 10px !important;
} */
.gridCard{
height: calc(100vh / 2.9) !important;
}
.footerBasys a{
	color: #3D3D3D !important;
	padding-left: 0px !important;
	font-family: "NotoSans-Medium" !important;
}
.background-active{
	width: 70% !important;
    margin-top: 5px !important;
}

.sjb-filters{
	display: none !important;
}
.sjb-page .list-data .v2 {
    border: none !important;
    border-bottom: 1px solid #ccc !important;
	margin: 0px 0 !important;}
.fusion-standard-logo{
	width: 140px !important;
}
.custom-menu-button a{
    color: #ffffff !important;
    background-color: #143255;
    padding: 10px 10px;
    height: 53px !important;
    margin-top: 15px;
}

.support a{
	position: absolute;
    bottom: 16px;
    color: #ffffff !important;
    background-color: #143255;
    padding: 10px 10px;
    max-height: 48px !important;
	margin-left: 30px;
	font-weight: 400 !important;
}
/* .fusion-main-menu-search a{
	position: absolute;
    right: 65px;
	font-weight: normal !important;
} */
/* #main {
    padding-bottom: 0px !important;
	    padding-top: 0px !important;
	    padding-left: 0px !important;
    padding-right: 0px !important;

} */
#main {
		    padding-top: 0px !important;

}
/* #menu-mainmenu{
	float: right;
    margin-right: 80px;
} */
.fusion-footer-widget-area{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
#service a{
color:#738F9F !important;
    font-size: 18px !important;
}
#menu-leistungen a{
color:#738F9F !important;
    font-size: 18px !important;
}
#menu-leistungen span{
	  white-space: nowrap;
  overflow: hidden;
		text-overflow: ellipsis;
}
#menu-loesungen a{
color:#738F9F !important;
    font-size: 18px !important;
	  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#menu-loesungen span{
	  white-space: nowrap;
  overflow: hidden;
		text-overflow: ellipsis;
}
#menu-news a{
color:#738F9F !important;
    font-size: 18px !important;
	  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#menu-news span{
	  white-space: nowrap;
  overflow: hidden;
		text-overflow: ellipsis;
}
#menu-ueber-uns a {
color:#738F9F !important;
    font-size: 18px !important;
	  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#menu-ueber-uns span{
	  white-space: nowrap;
  overflow: hidden;
		text-overflow: ellipsis;
}
.fusion-main-menu>ul>li>a:not(.fusion-logo-link):not(.fusion-icon-sliding-bar):hover {
    border-color: transparent !important;
}
.avada-has-rev-slider-styles .avada-skin-rev {
    border-top: none !important;
	border-bottom: none !important;
}

/* .fusion-main-menu .fusion-main-menu-search a:after {
    margin-top: -12px !important;
} */
#menu-mainmenu a{
align-items: center !important;
/*     line-height: 2.5 !important; */
}

@media only screen and (max-width: 1300px){
	.fusion-logo{
		width: 155px !important;
	}
/* 	#menu-mainmenu .menu-text{
		font-size: 25px !important;
	} */
	#menu-mainmenu li{
		padding-right:30px !important;
	}
}
@media only screen and (max-width: 1090px){
	#menu-mainmenu li{
		padding-right:19px !important;
	}
}
@media only screen and (max-width: 800px){
	.support{
		display: none !important;
	}
	
}
@media only screen and (max-width: 425px){
	.expanderImage{
padding-right: 30px !important;
    padding-left: 30px !important;	}
	
}

/* BUTTONS – Setting for font (WOL) */
.wasBasys .fusion-button-text {
	font-size: 18px;
	font-weight: 500;
}

/* PORTFOLIO – Setting for font-style in items (WOL) */

.fusion-portfolio-content a {
	font-size: 20px !important;
}

/* PORTFOLIO – Settings for filter categories (WOL) */
.fusion-filters {
    line-height: 1.5em !important;
	font-size: 14px;  !important;
	border: none;  !important;
}

.fusion-filters .fusion-filter.fusion-active a {
	color: #0594f2 !important;
	font-weight: 500 !important;
	font-size: 16px  !important;
	text-decoration-color: #0594f2 !important;
}

.fusion-filter a {
    color: #143255;
}

/* Settings for read more Link Typography (WOL) */

.fusion-read-more {
    box-shadow: none!important;
    position: relative !important;
    font-size: 20px !important;
	font-weight: 600 !important;
    font-family: 'proxima-nova' !important;
}
